<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_BanbYvrCEeyRy6HNV6xPHg" id="_BanbYfrCEeyRy6HNV6xPHg" label="Complex_Australian_Phone_Number" purpose="0403111111|||(03) 1111 1111|||+61403111111|||02 9111 1111|||0403 111 111|||911111119111 11111|||99 1111 1111" description="Australian phone number validator. Accepts all forms of Australian phone numbers in different formats (area code in brackets, no area code, spaces between 2-3 and 6-7th digits, +61 international dialing code). Checks that area codes are valid (when entered)." version="0.1" statusCode="Draft" item="_BanbZPrCEeyRy6HNV6xPHg" displayName="Complex Australian Phone Number">
    <author href="../../../../talend.project#_5PX4QvrBEeyRy6HNV6xPHg"/>
    <additionalProperties xmi:id="_BaopgPrCEeyRy6HNV6xPHg" key="created_product_fullname" value="Talend Cloud Real-Time Big Data Platform"/>
    <additionalProperties xmi:id="_BaopgfrCEeyRy6HNV6xPHg" key="created_product_version" value="7.3.1.20210623_0656-patch"/>
    <additionalProperties xmi:id="_BaopgvrCEeyRy6HNV6xPHg" key="created_date" value="2022-07-03T18:49:36.728+0800"/>
    <additionalProperties xmi:id="_Baopg_rCEeyRy6HNV6xPHg" key="modified_product_fullname" value="Talend Cloud Real-Time Big Data Platform"/>
    <additionalProperties xmi:id="_BaophPrCEeyRy6HNV6xPHg" key="modified_product_version" value="7.3.1.20210623_0656-patch"/>
    <additionalProperties xmi:id="_BaophfrCEeyRy6HNV6xPHg" key="modified_date" value="2022-07-03T18:49:36.728+0800"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_BanbY_rCEeyRy6HNV6xPHg" path="Regex/phone"/>
  <dataquality.properties:TDQPatternItem xmi:id="_BanbZPrCEeyRy6HNV6xPHg" property="_BanbYvrCEeyRy6HNV6xPHg" state="_BanbY_rCEeyRy6HNV6xPHg" filename="Complex_Australian_Phone_Number_0.1.pattern">
    <pattern href="Complex_Australian_Phone_Number_0.1.pattern#_CnD1cIyeEd6Dle_8xC0lwg"/>
  </dataquality.properties:TDQPatternItem>
</xmi:XMI>
